## pickleshare 0.5

=== debian/changelog ===
pickleshare (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #797930)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 16 Oct 2015 19:53:14 +0200
