=== debian/control ===
Source: pickleshare
Maintainer: Julien Puydt <julien.puydt@laposte.net>
Section: python
Priority: optional
Standards-Version: 3.9.6
Homepage: https://github.com/pickleshare/pickleshare
Build-Depends: debhelper (>= 9), dh-python, python, python3-all,
               python-setuptools, python3-setuptools,
	       python-path, python3-path
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pickleshare.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pickleshare.git

Package: python-pickleshare
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: File system based database that uses Python pickles for Python 2
 Like shelve, a PickleShareDB object acts like a normal dictionary. Unlike
 shelve, many processes can access the database simultaneously. Changing a
 value in database is immediately visible to other processes accessing the
 same database.
 .
 Concurrency is possible because the values are stored in separate files.
 Hence the "database" is a directory where all files are governed by
 PickleShare.
 .
 This package installs the library for Python 2.

Package: python3-pickleshare
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: File system based database that uses Python pickles for Python 3
 Like shelve, a PickleShareDB object acts like a normal dictionary. Unlike
 shelve, many processes can access the database simultaneously. Changing a
 value in database is immediately visible to other processes accessing the
 same database.
 .
 Concurrency is possible because the values are stored in separate files.
 Hence the "database" is a directory where all files are governed by
 PickleShare.
 .
 This package installs the library for Python 3.
