## pickleshare 0.7.4

=== debian/changelog ===
pickleshare (0.7.4-2) unstable; urgency=medium

  * Point watch file directly to upstream.
  * Bump standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 11 Aug 2017 02:02:43 +0200

pickleshare (0.7.4-1) unstable; urgency=medium

  * New upstream version.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 17 Aug 2016 00:25:49 +0200

pickleshare (0.7.3-1) unstable; urgency=medium

  * New upstream version.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 19 Jul 2016 20:19:10 +0200

pickleshare (0.7.2-2) unstable; urgency=medium

  * Added dep on pathlib2. (Closes: #824858)
  * Added basic sanity check of the package by autopkgtest.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 22 May 2016 17:10:50 +0200

pickleshare (0.7.2-1) unstable; urgency=medium

  [Ondřej Nový]
  * Fixed VCS URL (https)

  [Julien Puydt]
  * New upstream version.
  * Bump standards-version up.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 14 May 2016 07:04:14 +0200
