=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Maintainer: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: https://github.com/pickleshare/pickleshare
 Build-Depends: debhelper (>= 9), dh-python, python, python3-all,
                python-setuptools, python3-setuptools,
-	       python-path, python3-path
+	       python-path, python3-path, python-pathlib2
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pickleshare.git
+Testsuite: autopkgtest-pkg-python
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pickleshare.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pickleshare.git
 
 Package: python-pickleshare
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, python-pathlib2, ${python:Depends}
 Description: File system based database that uses Python pickles for Python 2
  Like shelve, a PickleShareDB object acts like a normal dictionary. Unlike
  shelve, many processes can access the database simultaneously. Changing a
