=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/pickleshare/pickleshare/tags .*/archive/(.*)\.tar\.gz
