=== debian/control ===
Source: pickleshare
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.0
Homepage: https://github.com/pickleshare/pickleshare
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/pickleshare.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pickleshare

Package: python3-pickleshare
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: File system based database that uses Python pickles for Python 3
 Like shelve, a PickleShareDB object acts like a normal dictionary. Unlike
 shelve, many processes can access the database simultaneously. Changing a
 value in database is immediately visible to other processes accessing the
 same database.
 .
 Concurrency is possible because the values are stored in separate files.
 Hence the "database" is a directory where all files are governed by
 PickleShare.
 .
 This package installs the library for Python 3.
